<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Algoritmo ordenar3</title>
	<script type="text/javascript">
		/* es un comentario interno */
		/* /**+intro es un comentario para documentacion de codigo */

		/**
		 * ordenar de forma descendente
		 * 
		 */
		let n1=0;
		let n2=0;
		let n3=0;
		let mayor=0, mediano=0, peque=0;
		n1=Number(prompt("Introduce un numero"));  // es un input
		n2=Number(prompt("Introduce un numero"));
		n3=Number(prompt("Introduce otro numero mas"));
/*
		if (n1>=n2) {
			// document.write("salida");
			console.log("el mayor es " + n1);
		} else {
			console.log("el mayor es " + n2);
		}
*/

		if (n1>=n2) {
			if (n1>n3) {
				mayor=n1;
				if (n2>n3) {
					mediano=n2;
					peque=n3;
				} else {
					mediano=n3;
					peque=n2;
				}
			} else {
				mayor=n3;
				mediano=n1;
				peque=n2;
			}
		} else {
			if (n2>n3) {
				mayor=n2;
				if (n1>n3){
					mediano=n1;
					peque=n3;
				} else {
					mediano=n3;
					peque=n1;
				}
			} else {
				mayor=n3;
				mediano=n2;
				peque=n1;
			}
		}

		console.log(mayor, mediano, peque);



	</script>
</head>
<body>
	
</body>
</html>